## python-isoweek 1.3.0

=== debian/changelog ===
python-isoweek (1.3.0-2) unstable; urgency=low

  * debian/compat:
    - Bump compat level to 9.
  * debian/control:
    - Bump debhelper's minimal version to 9.
  * debian/copyright:
    - Update copyright years.  
  * debian/watch:
    - Use pypi.debian.net instead of pypi.python.org, following
      DebianWiki's recommendation.

 -- Hugo Lefeuvre <hugo6390@orange.fr>  Wed, 15 Apr 2015 18:22:04 +0200

python-isoweek (1.3.0-1) unstable; urgency=low

  * Initial release (Closes: 771591).

 -- Hugo Lefeuvre <hugo6390@orange.fr>  Tue, 23 Dec 2014 12:09:20 +0100
