=== debian/control ===
Source: python-isoweek
Section: python
Priority: optional
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Hugo Lefeuvre <hugo6390@orange.fr>
Build-Depends: debhelper (>= 9),
               dh-python,
               python-all (>= 2.6.6),
               python-setuptools,
               python3-all,
               python3-setuptools 
Standards-Version: 3.9.6
X-Python-Version: >= 2.6
X-Python3-Version: >= 3.2
Homepage: https://github.com/gisle/isoweek
Vcs-Svn: svn://anonscm.debian.org/python-modules/packages/python-isoweek/trunk/
Vcs-Browser: http://anonscm.debian.org/viewvc/python-modules/packages/python-isoweek/trunk/

Package: python-isoweek
Architecture: all
Depends: ${shlibs:Depends}, 
         ${misc:Depends}, 
         ${python:Depends} 
Description: Python module to provide the class Week
 The isoweek Python module provide the class Week. Instances
 represent specific weeks spanning Monday to Sunday. There are 52 or 53
 numbered weeks in a year. Week 1 is defined to be the first week with 4
 or more days in January.
 .
 This is the python2 version of the package.

Package: python3-isoweek
Architecture: all
Depends: ${shlibs:Depends}, 
         ${misc:Depends}, 
         ${python3:Depends} 
Description: Python module to provide the class Week (Python 3)
 The isoweek Python module provide the class Week. Instances
 represent specific weeks spanning Monday to Sunday. There are 52 or 53
 numbered weeks in a year. Week 1 is defined to be the first week with 4
 or more days in January.
 .
 This is the python3 version of the package.
