## python-isoweek 1.3.1

=== debian/changelog ===
python-isoweek (1.3.1-1) unstable; urgency=medium

  * New upstream release.
  * debian/control:
    - Update Vcs-* URLs to match new repository.
    - Update Hugo Lefeuvre's e-mail address.
    - Bump Standards-Version to 3.9.8.
  * debian/copyright:
    - Update copyright years.
    - Update Format field to use HTTPS protocol.
    - Update Hugo Lefeuvre's e-mail address.

 -- Hugo Lefeuvre <hle@debian.org>  Sun, 18 Dec 2016 13:10:23 +0200
