=== debian/control ===
--- 
+++ 
@@ -2,19 +2,19 @@
 Section: python
 Priority: optional
 Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
-Uploaders: Hugo Lefeuvre <hugo6390@orange.fr>
+Uploaders: Hugo Lefeuvre <hle@debian.org>
 Build-Depends: debhelper (>= 9),
                dh-python,
                python-all (>= 2.6.6),
                python-setuptools,
                python3-all,
                python3-setuptools 
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 X-Python-Version: >= 2.6
 X-Python3-Version: >= 3.2
 Homepage: https://github.com/gisle/isoweek
-Vcs-Svn: svn://anonscm.debian.org/python-modules/packages/python-isoweek/trunk/
-Vcs-Browser: http://anonscm.debian.org/viewvc/python-modules/packages/python-isoweek/trunk/
+Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/python-isoweek.git
+Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/python-isoweek.git
 
 Package: python-isoweek
 Architecture: all
