=== debian/control ===
Source: python-isoweek
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 python3-all,
 python3-setuptools,
Standards-Version: 4.6.2
Testsuite: autopkgtest-pkg-python
Homepage: https://github.com/gisle/isoweek
Vcs-Git: https://salsa.debian.org/python-team/packages/python-isoweek.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-isoweek

Package: python3-isoweek
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
 ${shlibs:Depends},
Description: Python module to provide the class Week (Python 3)
 The isoweek Python module provide the class Week. Instances
 represent specific weeks spanning Monday to Sunday. There are 52 or 53
 numbered weeks in a year. Week 1 is defined to be the first week with 4
 or more days in January.
 .
 This is the python3 version of the package.
